2011年4月16日

[ruby-list:47978] PostgrSQL7.3との接続方法

大井と言います。
仕事先で既存のPostgrSQL7.3のDBにWindowsXPのRubyからアクセスする方法を探しています。

DBI-pg(pg-0.10.1)だとpostgresql7.4以上が対象なようで DBI.connectでエラー(Protocol3が必要)が発生します。

DBIがベストですが、その他の方法でもPostgrSQL7.3のDBにWindowsでアクセス可能は方法はありませんか?
よろしくお願いします

サーバ:
PostgrSQL7.3
Red Hat Enterprise Linux 3)

クライアント:
WindowsXP(SP3)
Ruby(1.8.7)
DBI(dbi-0.4.5)
deprecated-2.0.1
pg-0.10.1

まで

投稿者 xml-rpc : 2011年4月16日 13:21
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/103077
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。